0k4m1

Member
  • Content count

    8
  • Joined

  • Last visited

Community Reputation

4 Neutral

About 0k4m1

  • Rank
    Junior Member

Profile Information

  • Country
    Mexico
  • Gender
    Male
  1. I have the same problem… And while I was researching I find that Parallels only supports OpenGL 3, and CEMU needs OpenGL 4, so you will need to use Boot camp if you want to use CEMU on mac…
  2. @xBeRnYGPx The link is fallen [hide][Hidden Content]]
  3. @Normanity the link doesn't work.
  4. Let´s see if it works I will edit this mensaje when I prove this thing works. Thanks by the way.